<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
  <link rel="stylesheet" href="index.css">

  <title>PlatziConf Hawaii</title>
</head>
<body data-spy="scroll" data-target="#navbar" data-offset="90">

  <!-- Header -->
  <nav id="header" class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
    <div class="container">
      <a class="navbar-brand" href="#">
        <img src="assets/images/google-logo.jpg" alt="google logo">
        Conf Hawaii
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbar">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="#main">La conferencia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#speakers">Lo oradores</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#place-time">El lugar y la fecha</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#conviertete-en-orador">Convierte en orador</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-platzi" href="#" data-toggle="modal" data-target="#modalCompra">Comprar tickets</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!-- /Header -->

  <!-- Main -->
  <main id="main">
    <div id="carousel" class="carousel slide" data-ride="carousel" data-pause="false">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img class="d-block w-100" src="assets/images/hawaii.jpeg" alt="First slide">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src="assets/images/hawaii2.jpg" alt="Second slide">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src="assets/images/hawaii3.jpg" alt="Third slide">
        </div>
        <div class="overlay">
          <div class="container">
            <div class="row align-items-center d-flex">
              <div class="col-md-6 offset-md-6 text-center text-md-right">
                <h1>Platzi conf Hawaii</h1>
                <p class="d-none d-md-block">
                  Platzi Conf llega por primera vez a hawaii, un evento para compartir con nuestra comunidad
                  el conocimiento y experiencia de los expertos que estan creando el futuro de la internet.
                  Ven a conocer a otros miembros del team de platzi, a otros estudiantes que tenemos para ti
                </p>
                <a href="#" class="btn btn-outline-light">Quiero ser orador</a>
                <button type="button" class="btn btn-platzi" data-toggle="modal" data-target="#modalCompra">Comprar tickets</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
  <!-- /Main -->

  <!-- Speakers -->
  <section id="speakers" class="mt-4">
    <div class="container">
      <div class="row">
        <div class="col text-center text-uppercase">
          <small>Conoce a los</small>
          <h2>Oradores</h2>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 col-md-6 mb-4">
          <div class="card">
            <img class="card-img-top" src="assets/images/orador.jpg" alt="Foto de jobs">
            <div class="card-body">
              <div class="badges">
                <span class="badge badge-warning">Javascript</span>
                <span class="badge badge-info">React</span>
              </div>
              <h5 class="card-title">Steve Jobs</h5>

              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 mb-4">
          <div class="card">
            <img class="card-img-top" src="assets/images/orador.jpg" alt="Foto de jobs">
            <div class="card-body">
              <h5 class="card-title mb-0">Leonidas</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 mb-4">
          <div class="card">
            <img class="card-img-top" src="assets/images/orador.jpg" alt="Foto de jobs">
            <div class="card-body">
              <h5 class="card-title mb-0">Freddy Vega</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 mb-4">
          <div class="card">
            <img class="card-img-top" src="assets/images/orador.jpg" alt="Foto de jobs">
            <div class="card-body">
              <h5 class="card-title mb-0">Christian Van Der H.</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- /Speakers -->

  <!-- Lugar y fecha -->
  <section id="place-time">
    <div class="container-fluid">
      <div class="row">
        <div class="col-12 col-lg-6 pl-0 pr-0">
          <img src="assets/images/honolulu.jpg" alt="Honolulu">
        </div>
        <div class="col-12 col-lg-6 pt-4 pb-4">
          <h2>Honolulu - Octubre 2025</h2>
          <p>Honolulu u Honolulú2​ es la capital y localidad más grande del estado de Hawái, en los Estados Unidos.nota 1​ Honolulu es la más sureña de entre las principales ciudades estadounidenses. Aunque el nombre de Honolulu se refiere al área urbana en la costa sureste de la isla de Oahu, la ciudad y el condado de Honolulu han formado una ciudad-condado consolidada que cubre toda la isla (aproximadamente 600 km² de superficie). </p>
          <a href="https://es.wikipedia.org/wiki/Honolulu" class="btn btn-outline-light">Conoce mas</a>
        </div>
      </div>
    </div>
  </section>
  <!-- /Lugar y fecha -->

  <!-- Convierte en orador -->
  <section id="conviertete-en-orador" class="pt-3 pb-3">
    <div class="container">
      <div class="row">
        <div class="col text-center">
          <small>Conviertete en un</small>
          <h2>ORADOR</h2>
        </div>
      </div>
      <div class="row">
        <div class="col text-center">
          Anotate como orador para dar una charla <abbr data-toggle="tooltip" title="Charlas de 5 minutos">ignite</abbr>.
          Cuentanos de que quieres hablar
        </div>
      </div>
      <div class="row">
        <div class="col col-md-10 offset-md-1 col-lg-8 offset-lg-2 pt-2">
          <form>
            <div class="row">
              <div class="form-group col-12 col-md-6">
                <input type="text" class="form-control" placeholder="Nombre">
              </div>
              <div class="form-group col-12 col-md-6">
                <input type="text" class="form-control" placeholder="Apellido">
              </div>
            </div>
            <div class="form-row">
              <div class="form-group col">
                <textarea name="text" class="form-control form-control-lg" placeholder="Sobre que quieres hablar"></textarea>
                <small class="form-text text-muted">
                  Recuerda incluir un titulo para tu charla
                </small>
              </div>
            </div>
            <div class="form-group">
              <div class="col">
                <button type="button" class="btn btn-platzi btn-block">Enviar</button>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </section>
  <!-- /Convierte en orador -->


  <!-- Footer -->
  <footer id="footer" class="pb-4 pt-4">
    <div class="container">
      <div class="row text-center">
        <div class="col-12 col-lg">
          <a href="#">Preguntas frecuentes</a>
        </div>
        <div class="col-12 col-lg">
          <a href="#">Contactos</a>
        </div>
        <div class="col-12 col-lg">
          <a href="#">Prensa</a>
        </div>
        <div class="col">
          <a href="#">Terminos y condiciones</a>
        </div>
        <div class="col">
          <a href="#">Privacidad</a>
        </div>
        <div class="col">
          <a href="#">Estudiantes</a>
        </div>
      </div>
    </div>
  </footer>
  <!-- /Footer -->


  <!-- Modal -->
  <div class="modal fade" id="modalCompra" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Comprar tickets</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <form class="modal-body">
            <div class="form-row">
              <div class="form-group col">
                <div class="input-group mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text" id="basic-addon1">@</span>
                  </div>
                  <input type="text" class="form-control" placeholder="Username" aria-label="Username" aria-describedby="basic-addon1">
                </div>
              </div>
            </div>
          </form>
          <!-- Warning -->
          <div class="alert alert-warning" role="alert">
            Recibiras un correo por ser el mejor en haber llenado el formulario
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
          <button type="button" class="btn btn-platzi">Comprar</button>
        </div>
      </div>
  </div>
  <!-- /Modal -->

  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
<script src="index.js"></script>
</body>
</html>
